<ns-action-bar-container></ns-action-bar-container>
<account-frame
  title="Export Passwords"
  submitText="Export"
  (onSubmit)="onExport()"
>
  <Label
    class="text-label m-b-10"
    text="Export a CSV file with columns: name, username, url, password, extra"
    textWrap="true"
  ></Label>
</account-frame>
